[APP]
AppType = 1
AppName = Aftershock Control Center
AppName_DE = Aftershock Control Center
AppName_US = Aftershock Control Center
AppName_HU = Aftershock Control Center
AppName_JP = Aftershock Control Center
AppName_KR = Aftershock Control Center
AppName_PL = Aftershock Control Center
AppName_RU = Aftershock Control Center
AppName_TR = Aftershock Control Center
AppName_CN = Aftershock Control Center
AppName_TW = Aftershock Control Center
AppPublisher = Aftershock
APPTarget = STD
Language = en-us

[Image]
AppIcon = ControlCenter_Aftershock.ico

[Customize]
CustomizeTarget = 1
LanguageList = "en-us"
BatteryCalibration = 0
MonitorSupport = 0
SpeakerCalibrationRangeL= 3.4
SpeakerCalibrationRangeR= 4.6
SpeakerCalibrationClear = 1
